OpenGoo User Permissions Security Bypass Vulnerability

Bugtraq ID: 33897
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 24 2009 12:00AM
Updated: Feb 25 2009 08:27PM
Credit: OpenGoo
Vulnerable: OpenGoo OpenGoo 1.2
Not Vulnerable: OpenGoo OpenGoo 1.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus